## r-cran-bslib 0.4.2+dfsg

=== DESCRIPTION ===
Package: bslib
Title: Custom 'Bootstrap' 'Sass' Themes for 'shiny' and 'rmarkdown'
Version: 0.4.2
Authors@R: c(
    person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
    person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person(family = "Bootstrap contributors", role = "ctb",
    comment = "Bootstrap library"),
    person(family = "Twitter, Inc", role = "cph",
    comment = "Bootstrap library"),
    person("Javi", "Aguilar", role = c("ctb", "cph"),
    comment = "Bootstrap colorpicker library"),
    person("Thomas", "Park", role = c("ctb", "cph"),
    comment = "Bootswatch library"),
    person(family = "PayPal", role = c("ctb", "cph"),
    comment = "Bootstrap accessibility plugin")
    )
Description: Simplifies custom 'CSS' styling of both 'shiny' and 'rmarkdown' via 'Bootstrap' 'Sass'. Supports 'Bootstrap' 3, 4 and 5 as well as their various 'Bootswatch' themes. An interactive widget is also provided for previewing themes in real time.
Depends: R (>= 2.10)
Imports: grDevices, htmltools (>= 0.5.4), jsonlite, sass (>= 0.4.0),
        jquerylib (>= 0.1.3), rlang, cachem, memoise (>= 2.0.1),
        base64enc, mime
Suggests: shiny (>= 1.6.0), rmarkdown (>= 2.7), thematic, knitr,
        testthat, withr, rappdirs, curl, magrittr, fontawesome, bsicons
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
Collate: 'bootswatch.R' 'bs-current-theme.R' 'bs-dependencies.R'
        'bs-global.R' 'bs-remove.R' 'bs-theme-layers.R' 'utils.R'
        'bs-theme-preview.R' 'bs-theme-update.R' 'bs-theme.R' 'card.R'
        'deprecated.R' 'files.R' 'imports.R' 'layout.R' 'nav-items.R'
        'nav-update.R' 'navs-legacy.R' 'navs.R' 'onLoad.R' 'page.R'
        'precompiled.R' 'print.R' 'shiny-devmode.R' 'staticimports.R'
        'utils-shiny.R' 'utils-tags.R' 'value-box.R'
        'version-default.R' 'versions.R'
URL: https://rstudio.github.io/bslib/, https://github.com/rstudio/bslib
BugReports: https://github.com/rstudio/bslib/issues
Config/testthat/edition: 3
Config/Needs/routine: desc, renv
Config/Needs/website: brio, dplyr, glue, purrr, rprojroot, stringr,
        tidyr, DT, leaflet, plotly, htmlwidgets, shiny, ggplot2,
        svglite
Config/Needs/deploy: BH, DT, ggplot2, hexbin, lattice, lubridate,
        dplyr, modelr, nycflights13, histoslider, reactable, rprojroot,
        rsconnect, plotly, leaflet, gt, shiny, htmlwidgets
NeedsCompilation: no
Packaged: 2022-12-15 16:02:29 UTC; cpsievert
Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Joe Cheng [aut],
  RStudio [cph],
  Bootstrap contributors [ctb] (Bootstrap library),
  Twitter, Inc [cph] (Bootstrap library),
  Javi Aguilar [ctb, cph] (Bootstrap colorpicker library),
  Thomas Park [ctb, cph] (Bootswatch library),
  PayPal [ctb, cph] (Bootstrap accessibility plugin)
Maintainer: Carson Sievert <carson@rstudio.com>
Repository: CRAN
Date/Publication: 2022-12-16 10:30:06 UTC
