## r-cran-bslib 0.4.0+dfsg

=== debian/changelog ===
r-cran-bslib (0.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Drop unnecessary dependency on build-essential.
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 07:07:21 +0200

r-cran-bslib (0.3.1+dfsg-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 12:22:41 +0530

r-cran-bslib (0.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #996965)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 17:24:38 +0200
