=== debian/control ===
Source: r-cran-bslib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools (>= 0.5.2),
               r-cran-jsonlite,
               r-cran-sass (>= 0.4.0),
               r-cran-jquerylib,
               r-cran-rlang,
               r-cran-cachem,
               r-cran-memoise,
               node-bootstrap-sass (>= 3.4.3-2~),
               libjs-bootstrap4
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bslib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bslib.git
Homepage: https://cran.r-project.org/package=bslib
Rules-Requires-Root: no

Package: r-cran-bslib
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         node-bootstrap-sass (>= 3.4.3-2~),
         libjs-bootstrap4
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: custom 'bootstrap' 'Sass' themes for GNU R shiny and rmarkdown
 Simplifies custom 'CSS' styling of both 'shiny' and 'rmarkdown' via
 'Bootstrap' 'Sass'. Supports both 'Bootstrap' 3 and 4 as well as their
 various 'Bootswatch' themes. An interactive widget is also provided for
 previewing themes in real time.
