## r-cran-bslib 0.4.2+dfsg

=== debian/changelog ===
r-cran-bslib (0.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:50:13 +0100

r-cran-bslib (0.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2022 14:38:33 +0100
