=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.5.2),
+               r-cran-htmltools (>= 0.5.4),
                r-cran-jsonlite,
                r-cran-sass (>= 0.4.0),
                r-cran-jquerylib,
                r-cran-rlang,
                r-cran-cachem,
-               r-cran-memoise,
+               r-cran-memoise (>= 2.0.1),
+               r-cran-base64enc,
+               r-cran-mime,
                node-bootstrap-sass (>= 3.4.3-2~),
                libjs-bootstrap4
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bslib.git
 Homepage: https://cran.r-project.org/package=bslib
@@ -27,7 +29,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          node-bootstrap-sass (>= 3.4.3-2~),
          libjs-bootstrap4
 Recommends: ${R:Recommends}
