=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk



%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	for bs3 in `ls /usr/share/nodejs/bootstrap-sass/assets/stylesheets/bootstrap | grep -v -e _variables.scss` ; do \
	    dh_link /usr/share/nodejs/bootstrap-sass/assets/stylesheets/bootstrap/$${bs3} $(debRdir)/$(cranNameOrig)/lib/bs3/assets/stylesheets/bootstrap/$${bs3} ; \
	done
	mkdir -p inst/lib/bs3/assets/stylesheets/bootstrap
	cp /usr/share/sass/bootstrap/_navbar.scss inst/lib/bs3/assets/stylesheets/bootstrap
	cp /usr/share/nodejs/bootstrap-sass/assets/stylesheets/bootstrap/_variables.scss inst/lib/bs3/assets/stylesheets/bootstrap
	mkdir -p inst/lib/bs4/scss/
	cp /usr/share/sass/bootstrap/_navbar.scss inst/lib/bs4/scss/
	cp /usr/share/sass/bootstrap/_variables.scss inst/lib/bs4/scss/
	for patch in `grep -l 'inst/lib/bs3/assets/stylesheets/bootstrap/_variables.scss' tools/patches/*` ; do \
	    patch -p1 < $${patch} ; \
	done
	# tries to write to dangling symlink: dh_install inst/lib/bs3/assets/stylesheets/bootstrap/*.scss $(debRdir)/$(cranNameOrig)/lib/bs3/assets/stylesheets/bootstrap
	mkdir -p $(debRlib)/$(cranNameOrig)/lib/bs3/assets/stylesheets/bootstrap
	mv -v inst/lib/bs3/assets/stylesheets/bootstrap/*.scss $(debRlib)/$(cranNameOrig)/lib/bs3/assets/stylesheets/bootstrap
	for bs4 in `ls /usr/share/sass/bootstrap | grep -v -e _navbar.scss -e _variables.scss` ; do \
	    dh_link /usr/share/sass/bootstrap/$${bs4} $(debRdir)/$(cranNameOrig)/lib/bs4/scss/$${bs4} ; \
	done
	patch -p1 < tools/patches/021-add-navbar-bg-vars-bs4.patch
	dh_install inst/lib/bs4/scss/* $(debRdir)/$(cranNameOrig)/lib/bs4/scss
	find inst/lib/bs* -name "*.orig" -delete
	# fake missing file (see https://github.com/rstudio/bslib/issues/422)
	# touch $(debRlib)/$(cranNameOrig)/lib/bs4/_deprecated.scss
	dh_install debian/missing_source/bs4/_deprecated.scss $(debRdir)/$(cranNameOrig)/lib/bs4/scss
	dh_install debian/missing_source/bs5/bootstrap.bundle.min.js* $(debRdir)/$(cranNameOrig)/lib/bs5/dist/js

override_dh_install:
	dh_install
	find debian -name "LICENSE*" -delete
