=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-shiny,
# actually        r-cran-shiny (>= 1.6.0),
         r-cran-rmarkdown,
# actually        r-cran-rmarkdown (>= 2.7),
         r-cran-thematic,
         r-cran-knitr,
         r-cran-testthat,
         r-cran-withr,
         r-cran-rappdirs,
         r-cran-curl,
         r-cran-magrittr
Restrictions: allow-stderr
