## r-cran-bslib 0.6.1%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://cloud.r-project.org/src/contrib/bslib_([-\d.]*)\.tar\.gz
