=== debian/changelog ===
r-cran-bslib (0.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 11:47:05 +0100

r-cran-bslib (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 17:36:58 +0100

r-cran-bslib (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop unused lintian-overrides
  * dh-update-R to update Build-Depends (routine-update)
  * Add sources for JS files
  * Fix clean target
    Closes: #1046513

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2023 07:28:44 +0200
