=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.5.4),
+               r-cran-base64enc,
+               r-cran-cachem,
+               r-cran-htmltools (>= 0.5.7),
+               r-cran-jquerylib,
                r-cran-jsonlite,
+               r-cran-lifecycle,
+               r-cran-memoise (>= 2.0.1),
+               r-cran-mime,
+               r-cran-rlang,
                r-cran-sass (>= 0.4.0),
-               r-cran-jquerylib,
-               r-cran-rlang,
-               r-cran-cachem,
-               r-cran-memoise (>= 2.0.1),
-               r-cran-base64enc,
-               r-cran-mime,
                node-bootstrap-sass (>= 3.4.3-2~),
                libjs-bootstrap4
 Standards-Version: 4.6.2
