=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-fontawesome,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-magrittr,
        r-cran-rappdirs,
        r-cran-rmarkdown (>= 2.7),
        r-cran-shiny (>= 1.8.0),
        r-cran-testthat,
        r-cran-thematic,
        r-cran-withr
Restrictions: allow-stderr
