## r-cran-bslib 0.7.0+dfsg

=== debian/changelog ===
r-cran-bslib (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop Nilesh Patra from Uploaders (Thanks to Nilesh for all his work
    on this package)
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Exclude inst/components/dist/webComponents/webComponents.min.js since
    it seems not to be used

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2024 08:14:40 +0200
