=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-bslib
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -10,17 +9,18 @@
                r-base-dev,
                r-cran-base64enc,
                r-cran-cachem,
-               r-cran-htmltools (>= 0.5.7),
+               r-cran-fastmap (>= 1.1.1),
+               r-cran-htmltools (>= 0.5.8),
                r-cran-jquerylib,
                r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-memoise (>= 2.0.1),
                r-cran-mime,
                r-cran-rlang,
-               r-cran-sass (>= 0.4.0),
+               r-cran-sass (>= 0.4.9),
                node-bootstrap-sass (>= 3.4.3-2~),
                libjs-bootstrap4
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bslib.git
 Homepage: https://cran.r-project.org/package=bslib
