## r-cran-bslib 0.8.0+dfsg

=== debian/changelog ===
r-cran-bslib (0.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 15:41:17 +0900
