## r-cran-bslib 0.9.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bslib
 Title: Custom 'Bootstrap' 'Sass' Themes for 'shiny' and 'rmarkdown'
-Version: 0.6.1
+Version: 0.9.0
 Authors@R: c(
     person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-4958-2844")),
@@ -27,18 +27,18 @@
 URL: https://rstudio.github.io/bslib/, https://github.com/rstudio/bslib
 BugReports: https://github.com/rstudio/bslib/issues
 Depends: R (>= 2.10)
-Imports: base64enc, cachem, grDevices, htmltools (>= 0.5.7), jquerylib
-        (>= 0.1.3), jsonlite, lifecycle, memoise (>= 2.0.1), mime,
-        rlang, sass (>= 0.4.0)
-Suggests: bsicons, curl, fontawesome, ggplot2, knitr, magrittr,
-        rappdirs, rmarkdown (>= 2.7), shiny (>= 1.8.0), testthat,
-        thematic, withr
+Imports: base64enc, cachem, fastmap (>= 1.1.1), grDevices, htmltools
+        (>= 0.5.8), jquerylib (>= 0.1.3), jsonlite, lifecycle, memoise
+        (>= 2.0.1), mime, rlang, sass (>= 0.4.9)
+Suggests: bsicons, curl, fontawesome, future, ggplot2, knitr, magrittr,
+        rappdirs, rmarkdown (>= 2.7), shiny (> 1.8.1), testthat,
+        thematic, tools, utils, withr, yaml
 Config/Needs/deploy: BH, chiflights22, colourpicker, commonmark, cpp11,
         cpsievert/chiflights22, cpsievert/histoslider, dplyr, DT,
         ggplot2, ggridges, gt, hexbin, histoslider, htmlwidgets,
-        lattice, leaflet, lubridate, modelr, plotly, reactable,
-        reshape2, rprojroot, rsconnect, rstudio/shiny, scales, styler,
-        tibble
+        lattice, leaflet, lubridate, markdown, modelr, plotly,
+        reactable, reshape2, rprojroot, rsconnect, rstudio/shiny,
+        scales, styler, tibble
 Config/Needs/routine: chromote, desc, renv
 Config/Needs/website: brio, crosstalk, dplyr, DT, ggplot2, glue,
         htmlwidgets, leaflet, lorem, palmerpenguins, plotly, purrr,
@@ -48,21 +48,22 @@
 Config/testthat/start-first: zzzz-bs-sass, fonts, zzz-precompile,
         theme-*, rmd-*
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Collate: 'accordion.R' 'breakpoints.R' 'bs-current-theme.R'
         'bs-dependencies.R' 'bs-global.R' 'bs-remove.R'
         'bs-theme-layers.R' 'bs-theme-preset-bootswatch.R'
-        'bs-theme-preset-builtin.R' 'bs-theme-preset.R' 'utils.R'
-        'bs-theme-preview.R' 'bs-theme-update.R' 'bs-theme.R'
-        'bslib-package.R' 'card.R' 'deprecated.R' 'files.R' 'fill.R'
-        'imports.R' 'input-dark-mode.R' 'input-switch.R' 'layout.R'
-        'nav-items.R' 'nav-update.R' 'navs-legacy.R' 'navs.R'
+        'bs-theme-preset-brand.R' 'bs-theme-preset-builtin.R'
+        'bs-theme-preset.R' 'utils.R' 'bs-theme-preview.R'
+        'bs-theme-update.R' 'bs-theme.R' 'bslib-package.R' 'buttons.R'
+        'card.R' 'deprecated.R' 'files.R' 'fill.R' 'imports.R'
+        'input-dark-mode.R' 'input-switch.R' 'layout.R' 'nav-items.R'
+        'nav-update.R' 'navbar_options.R' 'navs-legacy.R' 'navs.R'
         'onLoad.R' 'page.R' 'popover.R' 'precompiled.R' 'print.R'
         'shiny-devmode.R' 'sidebar.R' 'staticimports.R' 'tooltip.R'
         'utils-deps.R' 'utils-shiny.R' 'utils-tags.R' 'value-box.R'
         'version-default.R' 'versions.R'
 NeedsCompilation: no
-Packaged: 2023-11-28 17:50:21 UTC; cpsievert
+Packaged: 2025-01-30 22:04:52 UTC; garrick
 Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Joe Cheng [aut],
   Garrick Aden-Buie [aut] (<https://orcid.org/0000-0002-7111-0077>),
@@ -74,4 +75,4 @@
   PayPal [ctb, cph] (Bootstrap accessibility plugin)
 Maintainer: Carson Sievert <carson@posit.co>
 Repository: CRAN
-Date/Publication: 2023-11-28 23:10:05 UTC
+Date/Publication: 2025-01-30 23:20:02 UTC
