=== debian/changelog ===
r-cran-bslib (0.9.0+dfsg-3build1) questing; urgency=medium

  * No-change rebuild against twitter-bootstrap4 4.6.2,
    see #1104454

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 May 2025 07:53:03 +0000

r-cran-bslib (0.9.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with bootstrap 4.6.2. (Closes: #1104454)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 30 Apr 2025 21:17:02 +0100

r-cran-bslib (0.9.0+dfsg-2) unstable; urgency=medium

  * Suppress two tests which are failing.
    FIXME: It would be better to investigate this issue properly
    Closes: #1101679

 -- Andreas Tille <tille@debian.org>  Tue, 15 Apr 2025 07:22:44 +0200

r-cran-bslib (0.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Feb 2025 08:46:11 +0900
