=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-sass (>= 0.4.9),
                node-bootstrap-sass (>= 3.4.3-2~),
                libjs-bootstrap4
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bslib.git
 Homepage: https://cran.r-project.org/package=bslib
