=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 %:
 	dh $@ --buildsystem R
+
+override_dh_clean:
+	rm -rf inst/lib/bs4
+	dh_clean
 
 override_dh_link:
 	dh_link
