=== debian/tests/control ===
--- 
+++ 
@@ -11,5 +11,6 @@
         r-cran-shiny (>= 1.8.1),
         r-cran-testthat,
         r-cran-thematic,
-        r-cran-withr
+        r-cran-withr,
+        r-cran-yaml
 Restrictions: allow-stderr
